<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="atica01\ac_runactivecontent.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\ac_runactivecontent.js" />
  <file dest="atica01\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="atica01\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="atica01\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="atica01\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="atica01\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="atica01\resources\media\wedding\medium\atica-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-000.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0006.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0009.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-001.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0010.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0011.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0012.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0013.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-0015.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-003.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-005.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-008.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-010.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-014.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-015.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-022.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-027.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-032.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-036.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-037.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-038.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-045.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-047.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-052.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-059.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-079.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-080.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-081.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-084.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-084.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-089.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-089.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-092.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-092.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-094.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-094.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-097.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-097.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-098.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-098.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-103.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-103.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-104.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-104.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-105.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-105.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-107.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-107.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-112.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-112.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-114.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-114.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-118.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-118.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-119.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-119.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-123.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-123.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-124.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-124.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-126.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-126.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-127.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-127.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-128.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-128.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-133.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-133.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-139.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-139.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-140.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-140.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-141.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-141.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-144.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-144.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-148.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-148.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-149.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-149.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-150.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-150.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-153.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-153.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-156.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-156.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-160.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-160.jpg" />
  <file dest="atica01\resources\media\wedding\medium\atica-161.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\medium\atica-161.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-000.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0006.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0009.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-001.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0010.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0011.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0012.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0013.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-0015.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-003.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-005.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-008.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-010.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-014.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-015.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-022.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-027.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-032.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-036.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-037.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-038.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-045.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-047.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-052.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-059.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-079.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-080.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-081.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-084.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-084.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-089.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-089.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-092.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-092.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-094.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-094.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-097.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-097.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-098.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-098.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-103.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-103.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-104.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-104.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-105.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-105.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-107.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-107.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-112.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-112.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-114.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-114.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-118.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-118.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-119.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-119.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-123.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-123.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-124.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-124.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-126.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-126.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-127.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-127.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-128.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-128.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-133.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-133.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-139.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-139.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-140.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-140.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-141.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-141.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-144.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-144.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-148.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-148.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-149.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-149.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-150.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-150.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-153.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-153.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-156.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-156.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-160.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-160.jpg" />
  <file dest="atica01\resources\media\wedding\small\atica-161.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\wedding\small\atica-161.jpg" />
  <file dest="atica01\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="atica01\wedding.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\wedding.swf" />
  <file dest="atica01\wedding_gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\wedding_gallery.swf" />
  <file dest="atica01\projectthumb.jpg" src="" />
 </files>
</manifest>
